.nav-left{
}

.nav-center{
}

.nav-right{
}
.bg-make{

    background: url(img/bg-make.png) no-repeat top left;
}

.border-stars-slider{
    background: url(img/border-stars-slider.png) no-repeat top center;
}


.border-star-left{
    background: url(img/border-star-left.png) no-repeat top center;
}

.bg-content-red-tape{
    background: url(img/bg-content-red-tape.png) repeat-y top center;
}

.footer-top-right{
    background: url(img/footer-top-right.png) no-repeat top left;
}

.footer-text-phone{
    background: url(img/footer-text-phone.png) no-repeat left 3px;
}

.bg-content-red-tape-end{
    background: url(img/bg-content-red-tape-end.png) no-repeat top center;
}

.bg-make a {
    color:#0f3c0f;
    text-shadow: 0px 1px rgba(255, 255, 255, 0.2);
}

.footer-top-right{
    background: url(img/footer-top-right.png) no-repeat top left;
}

.footer-top-right a{
    color:#0f3c0f;
    text-shadow: 0px 1px rgba(255, 255, 255, 0.2);
}

.sidebar_widget_holder ul li a {
        background: url(img/list-type.png) no-repeat left 1px;
}
.recentcomments {
       background: url(img/list-type.png) no-repeat left 1px;
}

.sidebar_widget_holder a:hover, .title-blog a:hover, .sidebar_widget_holder tbody a:hover {
    color:#2b7c1d !important;
}
.shortcodes ul li{
    
}
.line-about-img{
    background:url(img/line-about.png) no-repeat top center;
}

.quote-center .quote-image{
    float: left;
    width: 33px;
    height:40px;
    margin: -1px 15px 0 27px;
    background:url(img/img-quote.png) no-repeat;
}
.bg-menu-top{
    background: url(img/bg-menu-top.png) no-repeat top left;
}

.bg-menu-center{
    background: url(img/bg-menu-center.png) repeat-y top left;
}

.bg-menu-down{
    background: url(img/bg-menu-down.png) no-repeat top left;
}

.sf-menu li a:hover .nav-center {
    color:#2B7C1D ;
}

.sf-menu .current-menu-item a:hover .nav-center {
    color:#fff ;
}

.sf-menu .sub-menu li a:hover .nav-center {
    color:#0f3c0f !important;
}

.events-one-img{
    background: url(img/bg-events-one-img.png) no-repeat top left;
}